/* 
  SiteVersion.strings
  Gemini

  Created by Vera Tkachenko on 2/16/16.
  Copyright © 2016 MacPaw Inc. All rights reserved.
*/

"MenuItemTitle_ActivationInfo" = "Activation Info…";
"MenuItemTitle_Unlock" = "Unlock Full Version…";
"MenuItemTitle_BuyAt50OFF" = "Buy at 50% OFF…";
"MenuItemTitle_Activate" = "Activate…";

/* Activation - Deactivate License Alert */
"ActivationDeactivateLicense_MessageText" = "Are you sure you want to disable your Gemini 2 license on this Mac?";
"ActivationDeactivateLicense_InformativeText" = "This will deactivate the current copy of the application, but you will be able to reuse your license on another computer.";
"Disable License" = "Disable License";

/* Activation info texts */
"LicenceExpiration_Expired" = "Expired";
"LicenceExpiration_LastDay" = "Last day";
"Unknown" = "Unknown";
"Never" = "Never";

"Unlock Full Version" = "Unlock Full Version";
"Buy at 50% OFF" = "Buy at 50% OFF";

/* Gemini running not from Apps folder alerts */
"Could not move to Applications folder" = "Could not move to Applications folder";
"Move to Applications folder in your Home folder?" = "Move to Applications folder in your Home folder?";
"Move to Applications folder?" = "Move to Applications folder?";
"Note that this will require an administrator password." = "Note that this will require an administrator password.";
"This will keep your Downloads folder uncluttered." = "This will keep your Downloads folder uncluttered.";
"AlertMessageText_RunningNotFromAppFolder" = "Gemini 2 is not running from the recommended Applications folder.";
"AlertButtonTitle_Install" = "Install";
"AlertButtonTitle_DontInstall" = "Don't Install";

"Check for Updates…" = "Check for Updates…";

"RestoreInfoAlert_Message" = "Your current scan results will be saved for your next session.";
"RestoreInfoAlert_InformativeText" = "Gemini 2 stores your scan results and selection choices, so that there is no need to run another scan the next time you open the app.";
"RestoreInfoAlert_Button" = "Got It";

"UnderCapPurcahseScreen_Title" = "Forget about duplicates forever";
"UnderCapPurchaseScreen_Description" = "Your Mac is now duplicate-free and with the full version of Gemini 2 it will stay clean for years. Get it now and keep duplicates off your Mac.";

/* Activation Flow */
"Lost My License" = "Lost My License";
"More info…" = "More info…";
"Buy License" = "Buy License";
"Reset My Activations" = "Reset My Activations";
"Try Again" = "Try Again";
"Extend License" = "Extend License";
"Extend License with Discount" = "Extend License at %@%% Off";

/* Activation window titles */
"ActivationFailure_WindowTitle" = "%@ Activation Error";

/* Embedded store window */
"EmbStoreLicense_SingleDescription" = "Single License";
"EmbStoreLicense_TwoTitle" = "License for 2 Macs";
"EmbStoreLicense_TwoDescription" = "One License that can be used on 2 Macs";
"EmbStoreLicense_FiveTitle" = "License for 5 Macs";
"EmbStoreLicense_FiveDescription" = "One License that can be used on up to 5 Macs";
"EmbStoreLicense_SaveMoneyAmount" = "Save %@"; // Save $9.95 etc
